<?xml version="1.0" encoding="utf-8" ?>
<config>
    <disallowed-managed-device package="com.aura.appadvisor.att"/>
    <disallowed-managed-profile package="com.aura.appadvisor.att"/>
    <disallowed-managed-user package="com.aura.appadvisor.att"/>
</config>
